## eole-asgard 2.6.0-5

=== Makefile ===
#############################
# Makefile pour eole-common #
#############################

SOURCE=eole-asgard
VERSION=2.6.0
EOLE_VERSION=2.6
EOLE_RELEASE=2.6.0
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-asgard (2.6.0-5) eole-2.6.0-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [5d7cf36] ajout d une dépendance à lftp #31969

  [ EOLE Build Daemon ]
  * [befd890] vincent.chavanon: Update package since “debian/eole/2.6.0-4”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 22 Mar 2021 11:04:22 +0100

eole-asgard (2.6.0-4) eole-2.6.0-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [17cdbb9] Correctif des droits des fichiers logrotate
  * [9ece92c] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2832eb3] pcarre@rebond: Update package since “debian/eole/2.6.0-3”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Thu, 25 Feb 2021 11:11:04 +0100

eole-asgard (2.6.0-3) eole-2.6.0-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [600ff71] suppression de la reference à asgard_homedir
  * [a0e43cc] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [579f7d9] vincent.chavanon: Update package since “debian/eole/2.6.0-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Fri, 22 Jan 2021 09:00:18 +0100

eole-asgard (2.6.0-2) eole-2.6.0-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [a63dfe0] ajout de apps.mk et eole.mk
  * [32b6768] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [00a4a3e] vincent.chavanon: Update package since “debian/eole/2.6.0-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 19 Oct 2020 14:01:35 +0200

eole-asgard (2.6.0-1) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [1d63676] Initalise the packaging for EOLE

  [ vincent.chavanon ]
  * [ecf09d0] ajout d'un debian compat
  * [fdaea07] initialisation du projet
  * [4614954] calcul automatique du dossier des dextensions
  * [41ab690] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 19 Oct 2020 13:45:27 +0200

## eole-asgard 2.6.1-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 #############################
 
 SOURCE=eole-asgard
-VERSION=2.6.0
+VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-asgard (2.6.1-3) eole-2.6.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [e31265a] ajout d une dépendance à lftp #31969

  [ EOLE Build Daemon ]
  * [b6cc21e] vincent.chavanon: Update package since “debian/eole/2.6.1-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 22 Mar 2021 11:03:01 +0100

eole-asgard (2.6.1-2) eole-2.6.1-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [47e203a] Correctif des droits des fichiers logrotate
  * [b19dbe3] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [172df97] pcarre@rebond: Update package since “debian/eole/2.6.1-1”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Thu, 25 Feb 2021 11:16:16 +0100

eole-asgard (2.6.1-1) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [1d63676] Initalise the packaging for EOLE
  * [f97c0ce] Merge branch 'master' into dist/eole/2.6.1/master
  * [6ecfb19] Merge branch '2.6.0/master' into 2.6.1/master

  [ vincent.chavanon ]
  * [3871782] ajout d'un debian compat
  * [fdaea07] initialisation du projet
  * [4614954] calcul automatique du dossier des dextensions
  * [36ea72a] ajout de apps.mk et eole.mk
  * [96c1d1a] suppression de la reference à asgard_homedir
  * [1ad878e] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Fri, 22 Jan 2021 08:54:02 +0100

## eole-asgard 2.6.2-5

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-asgard
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-asgard (2.6.2-5) eole-2.6.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [56e9c9f] ajout d une dépendance à lftp #31969

  [ EOLE Build Daemon ]
  * [ca85edc] vincent.chavanon: Update package since “debian/eole/2.6.2-4”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 22 Mar 2021 11:02:06 +0100

eole-asgard (2.6.2-4) eole-2.6.2-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [96fef3f] Correctif des droits des fichiers logrotate
  * [5563c71] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [1994b74] pcarre@rebond: Update package since “debian/eole/2.6.2-3”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Thu, 25 Feb 2021 11:19:35 +0100

eole-asgard (2.6.2-3) eole-2.6.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [4d68c00] suppression de la reference à asgard_homedir
  * [4df3961] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [7f6424c] vincent.chavanon: Update package since “debian/eole/2.6.2-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 19 Oct 2020 16:42:18 +0200

eole-asgard (2.6.2-2) eole-2.6.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [3f57c51] ajout d'un debian compat
  * [52b9996] ajout de apps.mk et eole.mk
  * [4525e24] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [7f18e3e] vincent.chavanon: Update package since “debian/eole/2.6.2-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 19 Oct 2020 14:22:46 +0200

eole-asgard (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [1d63676] Initalise the packaging for EOLE
  * [f97c0ce] Merge branch 'master' into dist/eole/2.6.1/master
  * [40e871e] Merge branch 'master' into dist/eole/2.6.2/master
  * [6ecfb19] Merge branch '2.6.0/master' into 2.6.1/master
  * [0306fe3] Merge branch '2.6.1/master' into 2.6.2/master

  [ vincent.chavanon ]
  * [fdaea07] initialisation du projet
  * [4614954] calcul automatique du dossier des dextensions
  * [6ff6634] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 19 Oct 2020 08:19:03 +0200

## eole-asgard 2.7.0-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 #############################
 
 SOURCE=eole-asgard
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-asgard (2.7.0-3) eole-2.7.0-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [f54d4cb] ajout d une dépendance à lftp #31969

  [ EOLE Build Daemon ]
  * [766c401] vincent.chavanon: Update package since “debian/eole/2.7.0-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 22 Mar 2021 10:58:08 +0100

eole-asgard (2.7.0-2) eole-2.7.0-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [785a629] Correctif des droits des fichiers logrotate
  * [a55fb47] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [a004997] pcarre@rebond: Update package since “debian/eole/2.7.0-1”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Thu, 25 Feb 2021 11:22:40 +0100

eole-asgard (2.7.0-1) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [1d63676] Initalise the packaging for EOLE
  * [f97c0ce] Merge branch 'master' into dist/eole/2.6.1/master
  * [40e871e] Merge branch 'master' into dist/eole/2.6.2/master
  * [5326e69] Merge branch 'master' into dist/eole/2.7.0/master
  * [6ecfb19] Merge branch '2.6.0/master' into 2.6.1/master
  * [0306fe3] Merge branch '2.6.1/master' into 2.6.2/master
  * [ce48754] Merge branch '2.6.2/master' into 2.7.0/master

  [ vincent.chavanon ]
  * [72a1da7] ajout d'un debian compat
  * [fdaea07] initialisation du projet
  * [4614954] calcul automatique du dossier des dextensions
  * [347ef65] ajout de apps.mk et eole.mk
  * [ce4e9c4] suppression de la reference à asgard_homedir
  * [d589b4b] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Fri, 22 Jan 2021 08:52:09 +0100

## eole-asgard 2.7.1-5

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-asgard
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-asgard (2.7.1-5) eole-2.7.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [360375b] ajout d une dépendance à lftp #31969

  [ EOLE Build Daemon ]
  * [0b58133] vincent.chavanon: Update package since “debian/eole/2.7.1-4”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 22 Mar 2021 10:38:14 +0100

eole-asgard (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [6a1a53f] Correctif des droits des fichiers logrotate
  * [bcf4bfe] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [c835026] pcarre@rebond: Update package since “debian/eole/2.7.1-3”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Thu, 25 Feb 2021 10:56:16 +0100

eole-asgard (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [3721a73] suppression de la reference à asgard_homedir
  * [f1d7e1c] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a0658dc] vincent.chavanon: Update package since “debian/eole/2.7.1-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 19 Oct 2020 15:17:34 +0200

eole-asgard (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [1943e7c] ajout d'un debian compat
  * [93f9188] ajout de apps.mk et eole.mk
  * [b2d0b3f] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [87098f6] vincent.chavanon: Update package since “debian/eole/2.7.1-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 19 Oct 2020 14:23:37 +0200

eole-asgard (2.7.1-1) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [1d63676] Initalise the packaging for EOLE
  * [f97c0ce] Merge branch 'master' into dist/eole/2.6.1/master
  * [40e871e] Merge branch 'master' into dist/eole/2.6.2/master
  * [5326e69] Merge branch 'master' into dist/eole/2.7.0/master
  * [efca99d] Merge branch 'master' into dist/eole/2.7.1/master
  * [6ecfb19] Merge branch '2.6.0/master' into 2.6.1/master
  * [0306fe3] Merge branch '2.6.1/master' into 2.6.2/master
  * [ce48754] Merge branch '2.6.2/master' into 2.7.0/master
  * [a933724] Merge branch '2.7.0/master' into 2.7.1/master

  [ vincent.chavanon ]
  * [fdaea07] initialisation du projet
  * [4614954] calcul automatique du dossier des dextensions
  * [7f1ca7d] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 19 Oct 2020 08:17:29 +0200

## eole-asgard 2.7.2-9

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-asgard
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-asgard (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ pcarre ]
  * [4868099] Vérification de la présence du dossier d'export
  * [bb1fa33] Amélioration de l'intitulé du service
  * [7a76c47] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d35ccbf] pcarre: Update package since “debian/eole/2.7.2-8”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Tue, 12 Sep 2023 17:14:36 +0200

eole-asgard (2.7.2-8) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [1dc5a05] supression des exports precedents Ref #34485
  * [0658bb9] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ccb8389] vincent.chavanon: Update package since “debian/eole/2.7.2-7”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 28 Jul 2022 10:31:20 +0200

eole-asgard (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [731d138] changement des valeurs par defaut Ref #34485
  * [85d6a68] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d2f35c2] vincent.chavanon: Update package since “debian/eole/2.7.2-6”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 27 Jul 2022 08:39:05 +0200

eole-asgard (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [7c865a7] correction de coquilles Ref #34485
  * [8d6ad0c] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [65afe27] vincent.chavanon: Update package since “debian/eole/2.7.2-5”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 27 Jul 2022 08:21:08 +0200

eole-asgard (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [429e66b] ajout d aide ds le dico Ref #34485
  * [4d19d73] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ac1b105] vincent.chavanon: Update package since “debian/eole/2.7.2-4”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 27 Jul 2022 08:14:52 +0200

eole-asgard (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [fd6882d] ajout de la fonction d export des tables Ref #34485
  * [8cb8129] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [29f22e3] vincent.chavanon: Update package since “debian/eole/2.7.2-3”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Tue, 26 Jul 2022 16:46:13 +0200

eole-asgard (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [2324378] ajout d une dépendance à lftp #31969

  [ EOLE Build Daemon ]
  * [28683d2] vincent.chavanon: Update package since “debian/eole/2.7.2-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 22 Mar 2021 11:06:47 +0100

eole-asgard (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [62985fb] Correctif des droits des fichiers logrotate
  * [50567c1] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9759bbf] pcarre@rebond: Update package since “debian/eole/2.7.2-1”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Thu, 25 Feb 2021 10:58:58 +0100

eole-asgard (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [1d63676] Initalise the packaging for EOLE
  * [f97c0ce] Merge branch 'master' into dist/eole/2.6.1/master
  * [40e871e] Merge branch 'master' into dist/eole/2.6.2/master
  * [5326e69] Merge branch 'master' into dist/eole/2.7.0/master
  * [efca99d] Merge branch 'master' into dist/eole/2.7.1/master
  * [f77bf8f] Merge branch 'master' into dist/eole/2.7.2/master
  * [6ecfb19] Merge branch '2.6.0/master' into 2.6.1/master
  * [0306fe3] Merge branch '2.6.1/master' into 2.6.2/master
  * [ce48754] Merge branch '2.6.2/master' into 2.7.0/master
  * [a933724] Merge branch '2.7.0/master' into 2.7.1/master
  * [a95fdc5] Merge branch '2.7.1/master' into 2.7.2/master

  [ vincent.chavanon ]
  * [e665d2b] ajout d'un debian compat
  * [fdaea07] initialisation du projet
  * [4614954] calcul automatique du dossier des dextensions
  * [5061453] ajout de apps.mk et eole.mk
  * [c71c21c] suppression de la reference à asgard_homedir
  * [cf1d3cc] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Fri, 13 Nov 2020 08:15:09 +0100

## eole-asgard 2.8.1-2

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 #############################
 
 SOURCE=eole-asgard
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-asgard (2.8.1-2) eole-2.8.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [93f9188] ajout de apps.mk et eole.mk
  * [3721a73] suppression de la reference à asgard_homedir
  * [48a03af] Merge branch '2.7.1/master'
  * [5061453] ajout de apps.mk et eole.mk
  * [c71c21c] suppression de la reference à asgard_homedir
  * [fcaa360] Merge branch '2.7.2/master'
  * [fc954ba] modification de la recherche du dossier des extensions psql et creation du dossier des logs au besoin Ref #33333
  * [102e38f] Merge branch 'master' into dist/eole/2.8.1/master

  [ pcarre@rebond ]
  * [6a1a53f] Correctif des droits des fichiers logrotate
  * [62985fb] Correctif des droits des fichiers logrotate

  [ EOLE Build Daemon ]
  * [7ead61c] vincent.chavanon: Update package since “debian/eole/2.8.1-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 21 Oct 2021 17:11:24 +0200

eole-asgard (2.8.1-1) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [1d63676] Initalise the packaging for EOLE
  * [f97c0ce] Merge branch 'master' into dist/eole/2.6.1/master
  * [40e871e] Merge branch 'master' into dist/eole/2.6.2/master
  * [5326e69] Merge branch 'master' into dist/eole/2.7.0/master
  * [efca99d] Merge branch 'master' into dist/eole/2.7.1/master
  * [f77bf8f] Merge branch 'master' into dist/eole/2.7.2/master
  * [644540b] Merge branch 'master' into dist/eole/2.8.0/master
  * [8a271f1] Merge branch 'master' into dist/eole/2.8.1/master
  * [6ecfb19] Merge branch '2.6.0/master' into 2.6.1/master
  * [0306fe3] Merge branch '2.6.1/master' into 2.6.2/master
  * [ce48754] Merge branch '2.6.2/master' into 2.7.0/master
  * [a933724] Merge branch '2.7.0/master' into 2.7.1/master
  * [a95fdc5] Merge branch '2.7.1/master' into 2.7.2/master
  * [2e98c1b] Merge branch '2.7.2/master' into 2.8.0/master
  * [51bff56] Merge branch '2.8.0/master' into master

  [ vincent.chavanon ]
  * [a6cca0e] ajout d'un debian compat
  * [a59c89a] ajout d une dépendance à lftp #31969
  * [fdaea07] initialisation du projet
  * [4614954] calcul automatique du dossier des dextensions
  * [8e957af] ajout de apps.mk et eole.mk
  * [ab5085e] suppression de la reference à asgard_homedir
  * [0e1ebb9] Merge branch 'master' into dist/eole/2.8.1/master

  [ pcarre@rebond ]
  * [67d83b6] Correctif des droits des fichiers logrotate

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 20 Oct 2021 14:11:12 +0200

## eole-asgard 2.8.1-5

=== debian/changelog ===
eole-asgard (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ pcarre ]
  * [23e1be9] Gestion du MdP pgsql
  * [a7b0db6] Amélioration de l'intitulé du service
  * [33e613e] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [96e8181] pcarre: Update package since “debian/eole/2.8.1-4”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Tue, 12 Sep 2023 17:20:57 +0200

eole-asgard (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ pcarre ]
  * [8706d7d] Création si nécessaire du dossier de log
  * [f7bf20b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3828d21] pcarre: Update package since “debian/eole/2.8.1-3”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Tue, 05 Sep 2023 16:47:40 +0200

eole-asgard (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ pcarre ]
  * [8923bad] Intégration de  la fonction d'export des tables en 2.8.1. Ref #34485
  * [8c449cc] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [50105af] pcarre: Update package since “debian/eole/2.8.1-2”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Mon, 04 Sep 2023 11:40:34 +0200

## eole-asgard 2.9.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 #############################
 
 SOURCE=eole-asgard
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-asgard (2.9.0-1) eole-2.9.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [126c8c7] Prepare version 2.9.0
  * [e3e37ea] Merge branch 'master' into dist/eole/2.9.0/master

  [ pcarre ]
  * [cb9c872] Intégration de  la fonction d'export des tables en 2.8.1. Ref #34485
  * [cddffb6] Création si nécessaire du dossier de log
  * [fc97e5e] Gestion du MdP pgsql
  * [21b1291] Amélioration de l'intitulé du service
  * [0b6e5ca] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [143dd88] pcarre: Update package since “debian/eole/2.8.1-2”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Thu, 19 Sep 2024 17:19:03 +0200

## eole-asgard 2.10.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 #############################
 
 SOURCE=eole-asgard
-VERSION=2.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-asgard (2.10.0-1) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [fd73ed4] Prepare release 2.10.0
  * [53e4f82] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c3bed40] thierry.jambou: Update package since “debian/eole/2.9.0-1”

  [ thierry.jambou ]

 -- thierry.jambou <thierry.jambou@developpement-durable.gouv.fr>  Thu, 28 Aug 2025 14:53:29 +0200

=== debian/control ===
Source: eole-asgard
Section: admin
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: https://dev-eole.ac-dijon.fr/projects/eole-asgard
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-asgard.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-asgard/repository

Package: eole-asgard
Architecture: all
Depends: ${misc:Depends}, lftp
Description: Templates et dictionnaires de configuration de l’application asgard
 Cette application est utilisée sur les serveurs géomatique MTES
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1
# export DH_OPTIONS=-v

%:
	dh $@
